@charset "utf-8";
/* CSS Document */

/*------------------------------
 ▼共通デザイン（モバイル向け）
 -------------------------------*/
body {
	font-family:"zen-kaku-gothic-new", 'Yu Gothic', 'Meiryo', 'MS PGothic', 'Sans-Serif';
	font-size: 14px;
	font-weight: 300;
	color: #3B4F41;
	line-height: 1.6;
	font-feature-settings: "palt";
    letter-spacing: .05em;
}

img {
	display: block;
	width: 100%;
}

.pc__left_wrapper {
	display: none;
}

/*    ここからトップの設定   */
.top {
	position: relative;
	height: 100vh;
	max-height: 720px;
	overflow: hidden;
}

.top__img {
	position: absolute;
	bottom: 150px;
	width: 100%;
	pointer-events: none;
}

.top__video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: drop-shadow(0px 0px #000);
	outline: none;
	border: none;
}

.main-logo {
	display: block;
	width: 100%;
	max-width: 500px;
	padding: 0 16px;
	margin: auto;
}

.main-detail {
	max-width: 500px;
	padding: 8px 24px;
	margin: auto;
}

.main-visual {
	max-width: 630px;
}

/*    ここからAboutの設定   */
.about {
	position: relative;
	padding: 40px 0;
	background-image: url(../images/about_bg.jpg);
    background-size: cover;
	background-position: bottom;
	z-index: 0;
}

.about__inner {
	text-align: center;
}

.section__title {
	position: relative;
	text-align: center;
	line-height: 1.2;
	font-size: 14px;
	font-weight: 300;
	color: #1C8E3F;
}

.section__title::before {
	content: "";
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 500px;
	width: 343px;
	height: 48px;
	margin: 0 auto 8px;
} 

.about .section__title::before {
	background-image: url("../images/about.png");
}

.about__img {
	max-width: 281px;
	margin: 24px auto 0;
}

.about__img-primary {
	margin: 24px auto 8px;
	max-width: 247px;
}

.about__txt {
	margin: 24px 0;
}

.bold {
	font-weight: bold;
}

.about__txt-dashed {
	padding: 0 0 2px;
	/* color: #FF7387; */
	font-weight: bold;
	/* border-bottom: 1px dashed #3B4F41; */
}

.about__txt-img {
	width: 100%;
	max-width: 343px;
	margin: 0 auto;
}

.about__txt_box {
	display: inline-block;
	background-color: #69BD83;
    color: #fff;
	font-size: 20px;
    font-weight: bold;
	padding: 2px 8px;
}

.about__txt-important {
	font-size: 16px;
	font-weight: bold;
}

.about__txt-size {
	font-size: 16px;
}

.about__important-size {
	font-size: 20px;
}

.about__important .about__important-size .about__txt_box {
	font-size: 20px;
}

/*    ここからmusicの設定   */

.music {
	background-image: linear-gradient(150deg, rgba(198, 242, 234, 1), rgba(249, 255, 227, 1));
	padding: 40px 16px 40px;
	position: relative;
}

.title__img {
	width: 100%;
	max-height: 35px;
	margin: 0 auto 4px;
}

.music .section__title::before {
	background-image: url("../images/excellent-work.png");
}

.music__inner {
	margin: 24px 0 0;
}

.music__content {
	margin: 0 0 24px;
}

.music__content:nth-last-child(1) {
	margin: 0;
}

.music__txt {
    position: relative;
    margin: 0 auto 8px;
    width: fit-content;
	text-align: center;
	line-height: 1.4;
}

/* .music__txt::before, .music__txt::after {
    content: "";
    display: inline-block;
    background: #666666;
    width: 2px;
    height: 18px;
    border-radius: 12px;
    position: absolute;
    bottom: -1px;
}

.music__txt::before {
    left: -16px;
    transform: rotate(-20deg);
}

.music__txt::after {
    right: -16px;
    transform: rotate(20deg);
} */

.audio-txt {
    max-width: 260px;
    margin: 16px auto;
}

.audio {
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

/*    ここからpointの設定   */
.point {
	padding: 40px 16px;
	position: relative;
	/* background: #FF7387; */
	background-image: url(../images/point_bg.jpg);
    background-size: cover;
}

.point .section__title::before {
	background-image: url("../images/special-offer.png");
}

.point__txt {
	margin: 24px 0;
	font-size: 16px;
	text-align: center;
}

.card__txt-sub {
	font-size: 10px;
	text-align: right;
}

.point__inner {
	margin: 24px auto 0;
	max-width: 500px;
}

.point__office-logo {
	margin: 0 auto 24px;
	width: 155px;
}

.SS {
	margin: 40px auto 24px;
	width: 225px;
}

.point__card {
	position: relative;
	max-width: 500px;
	margin: 0 auto 24px;
	padding: 24px 16px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px rgba(105, 189, 131, 1);
}

.card__title {
	text-align: center;
	line-height: 1.4;
	color:#1CA848;
	font-size: 20px;
}

.card__txt {
	max-inline-size: max-content;
	margin: 16px auto 0;
}

.card__txt-imprtant {
	color: #1CA848;
	font-weight: bold;
}

.card__img {
	margin: 16px 0 0 0;
	border-radius: 10px;
}

.point__creator {
	margin: 24px 0 0;
}

.creator {
	display: flex;
	line-height: 1.6;
	justify-content: space-around;
}

.creator__name {
	font-size: 16px;
}

.creator__post {
	font-size: 12px;
}

.creator__list {
	display: flex;
	margin: 4px 0 0 0;
	color: #8B7777;
	font-size: 10px;
	flex-wrap: wrap;
}

.creator__list-item {
	margin: 0 2px 4px 0;
	padding: 2px 4px;
	background: #FFF8B9;
}

.point__creator .card__txt {
	margin: 8px auto 0;
}

.point__creator-img {
	margin: 0 0 0 8px;
	width: 126px;
	height: 100%;
}

.table-title {
	margin: 16px 0 0;
}

.table {
	width: 100%;
    border-collapse: separate;
    border-spacing: 6px;
    line-height: 1.4;
    margin: -6px;
}

.table__row {
	width: 80px;
    vertical-align: middle;
    background: #FFB8D7;
    text-align: center;
    padding: 6px 10px;
	color: #fff;
    font-weight: bold;
    font-size: 10px;
}

.movie .table__row {
	width: 120px;
}

.table__column {
	font-size: 10px;
	vertical-align: middle;
}

/*    ここからSchedule  */
 .schedule {
	padding: 40px 16px;
	background: #fff;
	position: relative;
}

.schedule .section__title::before {
	background-image: url("../images/schedule.png");
}

.schedule__card {
	width: 100%;
	margin: 0 0 16px 0;
	background: #F7FFF2;
	border-radius: 10px;
	border: 2px solid #69BD83;
	text-align: center;
	position: relative;
}

/*,.schedule-1::before,
.schedule-2::before
.schedule-3::before
.schedule-4::before,
.schedule-5::befor { 
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #3B4F4144;
}e*/

.schedule-1::after {
	content: " ";
	position: absolute;
	display: block;
	width: 80px;
	height: 80px;
	top: -36px;
	left: -10px;
	background-image: url(../images/speech-balloon.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.schedule__inner {
	max-width: 500px;
	margin: 24px auto 0;
	line-height: 1.4;
}

.schedule__speech {
	margin: auto;
	width: 223px;
	max-width: 500px;
}

.schedule__img {
	padding: 8px 0 24px;
}


.schedule__title-wrap {
	padding: 10px 0;
	background: #69BD83;
}

.schedule__title {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

.schedule__title-sub {
	font-size: 14px;
	font-weight: 300;
	line-height: 1.4;
}

.schedule__day {
	font-size: 16px;
	font-weight: bold;
}

.schedule__day-sub {
	padding: 8px 0 0;
	margin: 8px 0 0;
	border-top: 1px solid #69BD83;
}

.schedule__txt {
	flex: 1;
	padding: 16px;
}

.list__item {
	margin: 0 0 12px 0;
}

.list__item:last-child {
	margin: 0;
}

.after__flow {
	margin: auto;
	max-width: 500px;
	text-align: center;
}

.triangle {
	display: block;
	border-right: 45px solid transparent;
	border-left: 45px solid transparent;
	border-top: 15px solid #69BD83;
	width: 20px;
	height: 16px;
	margin: 0 auto 4px;
}

.after__flow-txt {
	padding: 8px 0 16px;
	font-size: 20px;
	font-weight: bold;
}

/*     ここから応募条件        */
.detail {
	padding: 40px 0;
	background: #F9FFE3;
}

.detail .section__title::before {
	background-image: url("../images/entry.png");
}

.entry__txt {
	padding: 24px 16px;
	text-align: center;
}

.entry__txt-box {
	padding: 4px;
	color: #fff;
	background: #69BD83;
	font-weight: bold;
	font-size: 16px;
	line-height: 2.2;
}

.detail__inner {
	padding: 40px 16px 24px;
}

.detail__box {
	position: relative;
    max-width: 500px;
    margin: 0 auto 64px;
    padding: 56px 24px 24px;
    border-radius: 10px;
    background: #fff;
	border: 1px solid #69BD83;
}

.ndent {
	display: block;
	padding-left: 1em;
    text-indent: -1em;
}

.detail__box:first-of-type {
	margin: 40px auto 53px;
}

.detail__box:last-of-type {
	margin: 0 auto ;
}

.title__box {
	position: absolute;
    top: -24px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 284px;
    padding: 0 24px;
}

/*    h2の見出しデザイン  */

/* .detail__title {
	padding: 16px 0;
	border: 2px solid #FF7387;
	border-radius: 40px;
	background: #fff;
	color: #FF7387;
	font-size: 18px;
	text-align: center;
	line-height: 1;
} */

.detail__title {
	width: 218px;
	position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.detail__list {
	position: relative;
	padding: 0 0 0 14px;
}

.list__item_mark::before {
	content: "・";
	position: absolute;
	left: 0;
	color: #424e64;
}

.list__item_txt::before {
    content: "※";
    position: absolute;
    left: 0;
}

.detail__img {
	margin: 12px 0 0;
}

/*    ここからproject-taem  */

.project-taem {
	padding: 40px 16px;
	position: relative;
	background-image: url(../images/project_bg.jpg);
    background-size: cover;
}

.project-taem .section__title::before {
	background-image: url("../images/project-taem.png");
	height: 82px;
}

.project-taem__inner {
	max-width: 500px;
	margin: 24px auto 0;
}

.project-taem__card {
	padding: 24px 16px;
	margin: 0 auto 24px;
	background: #fff;
	border-radius: 10px;
	text-align: center;
}

.project-taem .card__img {
	margin: 0 auto;
	width: 80%;
}


/*inc*/

.inc {
	padding: 40px 16px;
	background: #fff;
}

.inc .section__title {
	color: #3B4F41;
}

.inc .section__title::before {
	background-image: url("../images/project-taem3.jpg");
	height: 60px;
}

.inc__container {
	max-width: 500px;
	margin: 20px auto 0;
}

.inc__txt {
	margin: 0 0 8px;
}

.inc__maile {
	color: #00A0D9;
	border-bottom: 1px solid #00A0D9;
}

/*ここからフォーム*/

.application-form {
	padding: 40px 16px;
	background: #69BD83;
}

.application-form .section__title {
	color: #fff;
}

.application-form .section__title::before {
	background-image: url("../images/entry.png");
}

.application-form__txt {
	margin: 24px auto;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.application-form__inner {
	margin: 24px auto 0;
	max-width: 620px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}

.application-form__inner iframe {
	width: 100%;
	border: 0;
	display: block;
  }

.application-form__card {
	background: #fff;
	border-radius: 10px;
}

.application-form__card p {
	padding: 100px 16px;
}

/*ここからフッター*/
.footer {
	position: relative;
	padding: 24px 0 94px;
	background: #91C78B;
}

.back-top {
	position: absolute;
	left: 50%;
	top: -20px;
	transform: translateX(-50%);
	width: 60px;
	height: 60px;
	background: #91C78B;
	border-radius: 50%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.back-top::before {
	content: '';
	position: absolute;
	left: 50%;
	top: -20px;
	bottom: 0;
	transform: translateX(-50%) rotate(-45deg);
	width: 8px;
	height: 8px;
	margin: auto;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.footer__logo {
	position: relative;
}

.main-logo-small {
	width: 300px;
	padding: 16px 16px 4px;
}

.form {
	display: flex;
	position: fixed;
	bottom: 16px;
	width: 100%;
	padding: 0 8px;
	text-align: center;
	justify-content: center;
}

.form__link {
	display: inline-block;
    width: 343px;
    padding: 16px 0;
    margin: 0 8px;
    line-height: 1;
    background: linear-gradient(120deg,rgba(105, 189, 131, 1) 0%, rgba(0, 160, 217, 1) 100%);
    color: #fff;
    font-size: 24px;
    font-weight: bold;
	border-radius: 30px;
}

.footer__copyright {
	text-align: center;
	font-size: 10px;
	color: #fff;
}

.footer__link-wrap {
	text-align: center;
}

.footer__link {
	display: inline-block;
	margin: 0 4px;
	padding: 4px;
	color: #fff;
}

/*-------------------------------
 ▼大型画面向けデザイン（PCなど）
 --------------------------------*/
@media screen and (min-width: 769px){
.pc__top {
	background-image: url("../images/pc_bg.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
}

.pc__top_wrapper {
	display: flex;
	justify-content: center;
	margin: 0 40px;
}
.pc__left_wrapper {
	position: sticky;
	top: 0;
	height: 100vh;
	display: flex;
	width: 100%;
	max-width: 360px;
	margin: 0 80px 0 0;
	flex: 1;
}
.pc__left {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
}

.form {
	position: static;
	display: block;
}
	
.form__txt {
	margin: 8px 0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 0px 0px 10px #5f4444;
}
	
	.form__qr {
		max-width: 160px;
		margin: 0 auto;
		padding: 8px;
		background: #fff;
		border-radius: 6px;
	}

.pc__right {
	width: 375px;
	background-color: #fff;
}

.pc__main-logo {
	width: 100%;
	padding: 0 0 24px;
}

.pc__main-detail {
	max-width: 85%;
	padding: 0 16px 24px;
}

.footer {
	padding: 24px 16px;
}

.pc__right_form {
	display: none;
}

}

/*　　フッターリンク　　*/

.footer__link-content {
	margin: auto;
	padding:40px 24px;
	max-width: 1000px;
	background: #F0FFFB;
}

.content__heading {
	margin: 0 16px 24px;
	font-size: 21px;
}

.info__list {
	position: relative;
	padding: 0 0 0 14px;
	margin: 12px 0;
}

.link__txt {
	padding: 0 16px;
}

.link__txt-last {
	padding: 24px 16px;
}

.link__heading {
	margin: 24px 0 16px;
	font-size: 16px;
}

.txt {
	margin: 0 0 8px;
}

.list__item_namber {
	list-style: decimal;
}

.list__item_bracket {
	position: relative;
	padding: 0 0 0 12px;
	list-style: none;
	counter-increment: cnt;
}

.list__item_bracket::before {
	position: absolute;
    left: -12px;
    content: "(" counter(cnt) ") ";
}

.link__txt-heading {
	padding: 16px 0 8px;
	font-size: 16px;
}

.list__item_namber > .info__list {
	padding: 0;
}